package com.sky.ioc.entity;

import com.alibaba.fastjson.JSONObject;
import io.swagger.models.auth.In;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * TODO
 *
 * @Description   核心指标
 * @Author LunCe
 * @Date 2023/3/7 11:18
 **/
@Data
public class Indeicator {




    private List<JSONObject> list;

    /**值得关注
     */
    private String worthAttention;


    public Indeicator(){
        list = new ArrayList<>();
        list.add(new JSONObject());
        list.add(new JSONObject());
        list.add(new JSONObject());
        list.add(new JSONObject());
    }



}
